<?php
include("academia/revaluationPayment.php");
$_POST = json_decode(file_get_contents("php://input"), true);
$ClassObject = new RevaluationPayment();
$ClassObject->setConnection($conn, $connMain);
$responce = $ClassObject->createPaymentId($_POST);
if($responce == '' || $responce == 'ACCESS_TOKEN' || $responce == 'INVALID_PARAM' || $responce == 'QUERY_ERROR' || $responce == 'AMOUNT_ISSUE')
{
	echo "0";
}
else
{
	echo $responce;
}

die();